[Banshee-List] Support for Sansa Fuze devices?

I have a Sansa Fuze with a 16 GB micro sd card installed. My OS is Ubuntu
Jaunty and I am using version 1.4.3 of Banshee. Is there a way to sync my
device with Banshee?
View this message in context: http://www.nabble.com/Support-for-Sansa-Fuze-devices--tp24210181p24210181.html
Sent from the Banshee mailing list archive at Nabble.com.

[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]